
/*BEGIN title_1529939685764*/
#title_1529939685764 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529939685764*/
/*BEGIN image_1648206531599*/
#builder-sections #image_1648206531599 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648206531599*/
/*BEGIN image_1648208428076*/
#builder-sections #image_1648208428076 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208428076*/
/*BEGIN image_1648208444447*/
#builder-sections #image_1648208444447 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208444447*/
/*BEGIN image_1648208610691*/
#builder-sections #image_1648208610691 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208610691*/
/*BEGIN image_1648208639479*/
#builder-sections #image_1648208639479 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208639479*/
/*BEGIN image_1648208653623*/
#builder-sections #image_1648208653623 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208653623*/
/*BEGIN image_1648208668826*/
#builder-sections #image_1648208668826 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208668826*/
/*BEGIN image_1648208685035*/
#builder-sections #image_1648208685035 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208685035*/
/*BEGIN image_1648653232537*/
#builder-sections #image_1648653232537 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648653232537*/
/*BEGIN image_1648653047864*/
#builder-sections #image_1648653047864 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648653047864*/
/*BEGIN image_1648652999839*/
#builder-sections #image_1648652999839 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648652999839*/
/*BEGIN image_1648653772185*/
#builder-sections #image_1648653772185 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648653772185*/
/*BEGIN image_1678822599331*/
#builder-sections #image_1678822599331 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1678822599331*/
/*BEGIN image_1678823147074*/
#builder-sections #image_1678823147074 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1678823147074*/
/*BEGIN w_1604707718829*/
#builder-sections [idd='w_1604707718829'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1604707718829*/
/*BEGIN w_1604707714345*/
#builder-sections [idd='w_1604707714345'] {background-color:var(--cor1) !important; }
/*END w_1604707714345*/
/*BEGIN w_1604707710012*/
#builder-sections [idd='w_1604707710012'] {background-color:var(--cor1) !important; }
/*END w_1604707710012*/
/*BEGIN w_1686676870923*/
#builder-sections [idd='w_1686676870923'] {background-color:var(--cor1) !important; }
/*END w_1686676870923*/
/*BEGIN image_1686676877444*/
#builder-sections #image_1686676877444 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686676877444*/
/*BEGIN image_1686676899784*/
#builder-sections #image_1686676899784 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686676899784*/
/*BEGIN image_1613322930103*/
#builder-sections #image_1613322930103 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1613322930103*/
/*BEGIN image_1686677240284*/
#builder-sections #image_1686677240284 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686677240284*/
/*BEGIN image_1613323170555*/
#builder-sections #image_1613323170555 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1613323170555*/
/*BEGIN image_1686677444545*/
#builder-sections #image_1686677444545 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686677444545*/
/*BEGIN w_1686677439337*/
#builder-sections [idd='w_1686677439337'] {background-color:var(--cor1) !important; }
/*END w_1686677439337*/
/*BEGIN image_1686677490451*/
#builder-sections #image_1686677490451 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686677490451*/
/*BEGIN image_1613323196582*/
#builder-sections #image_1613323196582 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1613323196582*/
/*BEGIN w_1686677629717*/
#builder-sections [idd='w_1686677629717'] {background-color:var(--cor1) !important; }
/*END w_1686677629717*/
/*BEGIN undefined*/
#builder-sections #undefined iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #undefined video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #undefined video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #undefined video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #undefined video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #undefined video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END undefined*/
/*BEGIN video_1686677634986*/
#builder-sections #video_1686677634986 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677634986 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677634986 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677634986 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677634986 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677634986 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1686677634986*/
/*BEGIN image_1686676745335*/
#builder-sections #image_1686676745335 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686676745335*/
/*BEGIN image_1686677821788*/
#builder-sections #image_1686677821788 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686677821788*/
/*BEGIN video_1686677661245*/
#builder-sections #video_1686677661245 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677661245 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677661245 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677661245 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677661245 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1686677661245 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1686677661245*/
/*BEGIN image_1686677908014*/
#builder-sections #image_1686677908014 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1686677908014*/
/*BEGIN w_1711553301470_31285688694*/
#builder-sections [idd='w_1711553301470_31285688694'] {background-color:rgb(40, 29, 29) !important; }
/*END w_1711553301470_31285688694*/
/*BEGIN image_1717006368165_82641413473*/
#builder-sections #image_1717006368165_82641413473 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006368165_82641413473*/
/*BEGIN image_1717006470779_31945116106*/
#builder-sections #image_1717006470779_31945116106 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006470779_31945116106*/
/*BEGIN image_1717006501211_67838825307*/
#builder-sections #image_1717006501211_67838825307 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006501211_67838825307*/
/*BEGIN image_1717006506331_83968986029*/
#builder-sections #image_1717006506331_83968986029 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006506331_83968986029*/
/*BEGIN image_1717006511102_40437420697*/
#builder-sections #image_1717006511102_40437420697 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006511102_40437420697*/
/*BEGIN image_1613322872882*/
#builder-sections #image_1613322872882 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1613322872882*/
/*BEGIN image_1613322905315*/
#builder-sections #image_1613322905315 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1613322905315*/
/*BEGIN image_1717006567944_72809737284*/
#builder-sections #image_1717006567944_72809737284 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006567944_72809737284*/
/*BEGIN video_1717006571945_22358718037*/
#builder-sections #video_1717006571945_22358718037 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1717006571945_22358718037 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1717006571945_22358718037 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1717006571945_22358718037 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1717006571945_22358718037 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1717006571945_22358718037 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1717006571945_22358718037*/
/*BEGIN image_1717006695348_26955278867*/
#builder-sections #image_1717006695348_26955278867 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006695348_26955278867*/
/*BEGIN image_1717006714844_37642784625*/
#builder-sections #image_1717006714844_37642784625 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006714844_37642784625*/
/*BEGIN image_1717006766077_28858489420*/
#builder-sections #image_1717006766077_28858489420 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006766077_28858489420*/
/*BEGIN image_1717006788809_66841088930*/
#builder-sections #image_1717006788809_66841088930 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006788809_66841088930*/
/*BEGIN image_1717006806113_30598811852*/
#builder-sections #image_1717006806113_30598811852 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006806113_30598811852*/
/*BEGIN image_1723655988101_20847025449*/
#builder-sections #image_1723655988101_20847025449 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1723655988101_20847025449*/
/*BEGIN image_1717006806121_84987717091*/
#builder-sections #image_1717006806121_84987717091 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006806121_84987717091*/
/*BEGIN imagev2_1723656100518_63376389582*/
#builder-sections #imagev2_1723656100518_63376389582 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1723656100518_63376389582*/
/*BEGIN w_1723656265684*/
#builder-sections [idd='w_1723656265684'] {background-color:var(--cor1) !important; }
/*END w_1723656265684*/
/*BEGIN w_1723656348211_90869669291*/
#builder-sections [idd='w_1723656348211_90869669291'] {background-color:rgb(40, 29, 29) !important; }
/*END w_1723656348211_90869669291*/
/*BEGIN w_1723656348215_39726189183*//*END w_1723656348215_39726189183*/
/*BEGIN w_1723656348219_88408642227*//*END w_1723656348219_88408642227*/
/*BEGIN image_1723656348231_80740353378*/
#builder-sections #image_1723656348231_80740353378 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1723656348231_80740353378*/
/*BEGIN image_1723656348241_4945787704*/
#builder-sections #image_1723656348241_4945787704 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1723656348241_4945787704*/
/*BEGIN image_1723656348243_16034279625*/
#builder-sections #image_1723656348243_16034279625 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1723656348243_16034279625*/
/*BEGIN image_1723656348252_40135417823*/
#builder-sections #image_1723656348252_40135417823 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1723656348252_40135417823*/
/*BEGIN image_1723656348246_92362258296*/
#builder-sections #image_1723656348246_92362258296 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1723656348246_92362258296*/
/*BEGIN image_1717006806118_97115554690*/
#builder-sections #image_1717006806118_97115554690 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1717006806118_97115554690*/
/*BEGIN imagev2_1723656390371_27686527699*/
#builder-sections #imagev2_1723656390371_27686527699 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1723656390371_27686527699*/
/*BEGIN imagev2_1723656521465_85904126379*/
#builder-sections #imagev2_1723656521465_85904126379 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1723656521465_85904126379*/
/*BEGIN imagev2_1723656549408_16325787255*/
#builder-sections #imagev2_1723656549408_16325787255 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1723656549408_16325787255*/
/*BEGIN 1723656622852_79449624838*/
#builder-sections [idd='1723656622852_79449624838'] {background-color:var(--cor1) !important; }
/*END 1723656622852_79449624838*/
/*BEGIN w_1605311702029*/
#builder-sections [idd='w_1605311702029'] {background-color:rgb(40, 29, 29) !important; }
/*END w_1605311702029*/
/*BEGIN w_1723656645948_1886184900*/
#builder-sections [idd='w_1723656645948_1886184900'] {background-color:var(--cor1) !important; }
/*END w_1723656645948_1886184900*/

/*BEGIN imagev2_1723656696313_28439791896*/
#builder-sections #imagev2_1723656696313_28439791896 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END imagev2_1723656696313_28439791896*/
